<template>
  <div>
    <HomHeader></HomHeader>
    <CanvasPage :terminal="4" :type-id="1"></CanvasPage>
  </div>
</template>

<script>
import CanvasPage from '@/components/canvasShow/canvasShowPage'
import HomHeader from '@/components/base/homHeader'
export default {
  name: 'Index',
  components: { HomHeader, CanvasPage },
  data() {
    return {
      canvasData: []
    }
  },
  mounted() {
  }
}
</script>
